body {
	height: 100svh;
	margin: 0;
	font-family: monospace, sans-serif;
	background: #ffffff;
	color: #000000;
}
.bg {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.bg pre.fill {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;

}
.bg pre {
	font-size: 6.5px;
	line-height: 6.5px;
}

@media (min-width: 1000px) {
	.bg pre {
		font-size: 0.7vw;
		line-height: 1em;
	}
}

section {
	height: 100svh;
	width: 100%;
	display: flex;
	align-items: center;
	position: relative;
}

body.toggle section {
	opacity: 0;
}

#toggle {
	position: fixed;
	bottom: 10px; left: 10px;
}
#toggle::after {
	content: 'Hide';
}
body.toggle #toggle::after {
	content: 'Show';
}

.hero {
	padding: 0 20px;
}
h1 {
	font-size: 4em;
	margin: 8px;
}
h2 {
	font-size: 2em;
	margin: 18px;
}
h3 {
	font-size: 1.2em;
	margin: 18px;
}
h4 {
	font-size: 1.1em;
	margin: 18px;
}

.description {
	margin-left: auto;
	text-align: right;
	margin-bottom: 100px;
}
.contact {
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: right;
}
.contact a {
	display: block;
	background-color: white;
	width: fit-content;
	margin-left: auto;
	color: black;
	padding: 2px;
	margin-top: 8px;
}
.contact a:hover {
	color: blue;
}
